Уязвимость BDU:2015-04056

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-04056.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета qt4-doc-html операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 5 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 5:
ppc:
libqt4-xmlpatterns-dbg — 4.4.3-1+lenny1
qt4-qtconfig — 4.4.3-1+lenny1
libqt4-opengl-dev — 4.4.3-1+lenny1
libqt4-dev — 4.4.3-1+lenny1
libqt4-opengl — 4.4.3-1+lenny1
libqt4-sql-mysql — 4.4.3-1+lenny1
libqt4-core — 4.4.3-1+lenny1
libqtcore4 — 4.4.3-1+lenny1
libqt4-assistant — 4.4.3-1+lenny1
libqt4-dbg — 4.4.3-1+lenny1
libqt4-designer — 4.4.3-1+lenny1
libqt4-sql-ibase — 4.4.3-1+lenny1
libqt4-test — 4.4.3-1+lenny1
libqt4-dbus — 4.4.3-1+lenny1
libqtgui4 — 4.4.3-1+lenny1
libqt4-sql — 4.4.3-1+lenny1
libqt4-webkit — 4.4.3-1+lenny1
libqt4-script — 4.4.3-1+lenny1
libqt4-xml — 4.4.3-1+lenny1
libqt4-sql-odbc — 4.4.3-1+lenny1
libqt4-network — 4.4.3-1+lenny1
qt4-dev-tools — 4.4.3-1+lenny1
libqt4-sql-sqlite2 — 4.4.3-1+lenny1
libqt4-svg — 4.4.3-1+lenny1
libqt4-webkit-dbg — 4.4.3-1+lenny1
libqt4-help — 4.4.3-1+lenny1
libqt4-gui — 4.4.3-1+lenny1
libqt4-sql-sqlite — 4.4.3-1+lenny1
libqt4-xmlpatterns — 4.4.3-1+lenny1
qt4-designer — 4.4.3-1+lenny1
qt4-demos — 4.4.3-1+lenny1
qt4-qmake — 4.4.3-1+lenny1
libqt4-qt3support — 4.4.3-1+lenny1
libqt4-sql-psql — 4.4.3-1+lenny1
s390x:
libqt4-xmlpatterns — 4.4.3-1+lenny1
libqt4-assistant — 4.4.3-1+lenny1
libqtgui4 — 4.4.3-1+lenny1
libqt4-svg — 4.4.3-1+lenny1
libqt4-dbus — 4.4.3-1+lenny1
libqt4-dev — 4.4.3-1+lenny1
libqt4-webkit-dbg — 4.4.3-1+lenny1
libqt4-sql-psql — 4.4.3-1+lenny1
qt4-dev-tools — 4.4.3-1+lenny1
qt4-demos — 4.4.3-1+lenny1
libqt4-opengl — 4.4.3-1+lenny1
libqt4-sql-sqlite2 — 4.4.3-1+lenny1
libqt4-sql-odbc — 4.4.3-1+lenny1
libqt4-script — 4.4.3-1+lenny1
libqt4-qt3support — 4.4.3-1+lenny1
qt4-qmake — 4.4.3-1+lenny1
libqt4-xmlpatterns-dbg — 4.4.3-1+lenny1
libqt4-xml — 4.4.3-1+lenny1
libqt4-core — 4.4.3-1+lenny1
qt4-designer — 4.4.3-1+lenny1
libqt4-gui — 4.4.3-1+lenny1
libqtcore4 — 4.4.3-1+lenny1
libqt4-dbg — 4.4.3-1+lenny1
libqt4-test — 4.4.3-1+lenny1
libqt4-designer — 4.4.3-1+lenny1
libqt4-sql — 4.4.3-1+lenny1
libqt4-opengl-dev — 4.4.3-1+lenny1
libqt4-sql-mysql — 4.4.3-1+lenny1
qt4-qtconfig — 4.4.3-1+lenny1
libqt4-help — 4.4.3-1+lenny1
libqt4-sql-sqlite — 4.4.3-1+lenny1
libqt4-webkit — 4.4.3-1+lenny1
libqt4-network — 4.4.3-1+lenny1
i686:
libqt4-test — 4.4.3-1+lenny1
libqtgui4 — 4.4.3-1+lenny1
libqt4-dbg — 4.4.3-1+lenny1
libqt4-sql-sqlite — 4.4.3-1+lenny1
qt4-dev-tools — 4.4.3-1+lenny1
libqt4-opengl-dev — 4.4.3-1+lenny1
libqt4-gui — 4.4.3-1+lenny1
qt4-qtconfig — 4.4.3-1+lenny1
qt4-qmake — 4.4.3-1+lenny1
libqt4-sql — 4.4.3-1+lenny1
libqt4-assistant — 4.4.3-1+lenny1
libqt4-script — 4.4.3-1+lenny1
libqt4-xmlpatterns — 4.4.3-1+lenny1
libqt4-network — 4.4.3-1+lenny1
qt4-demos — 4.4.3-1+lenny1
libqt4-webkit — 4.4.3-1+lenny1
libqt4-sql-psql — 4.4.3-1+lenny1
libqt4-svg — 4.4.3-1+lenny1
libqtcore4 — 4.4.3-1+lenny1
libqt4-qt3support — 4.4.3-1+lenny1
libqt4-webkit-dbg — 4.4.3-1+lenny1
libqt4-core — 4.4.3-1+lenny1
libqt4-opengl — 4.4.3-1+lenny1
libqt4-sql-ibase — 4.4.3-1+lenny1
libqt4-help — 4.4.3-1+lenny1
libqt4-dev — 4.4.3-1+lenny1
libqt4-sql-mysql — 4.4.3-1+lenny1
libqt4-xml — 4.4.3-1+lenny1
libqt4-sql-sqlite2 — 4.4.3-1+lenny1
libqt4-xmlpatterns-dbg — 4.4.3-1+lenny1
qt4-designer — 4.4.3-1+lenny1
libqt4-designer — 4.4.3-1+lenny1
libqt4-sql-odbc — 4.4.3-1+lenny1
libqt4-dbus — 4.4.3-1+lenny1
sparc:
qt4-qmake — 4.4.3-1+lenny1
libqt4-xmlpatterns-dbg — 4.4.3-1+lenny1
libqt4-sql — 4.4.3-1+lenny1
libqt4-xml — 4.4.3-1+lenny1
libqt4-sql-psql — 4.4.3-1+lenny1
libqt4-dbg — 4.4.3-1+lenny1
libqt4-dbus — 4.4.3-1+lenny1
libqt4-help — 4.4.3-1+lenny1
libqt4-sql-ibase — 4.4.3-1+lenny1
qt4-designer — 4.4.3-1+lenny1
libqtcore4 — 4.4.3-1+lenny1
libqt4-svg — 4.4.3-1+lenny1
libqt4-webkit-dbg — 4.4.3-1+lenny1
libqt4-sql-sqlite — 4.4.3-1+lenny1
libqt4-sql-sqlite2 — 4.4.3-1+lenny1
libqt4-test — 4.4.3-1+lenny1
libqt4-core — 4.4.3-1+lenny1
qt4-dev-tools — 4.4.3-1+lenny1
qt4-demos — 4.4.3-1+lenny1
libqt4-qt3support — 4.4.3-1+lenny1
libqt4-webkit — 4.4.3-1+lenny1
libqt4-opengl — 4.4.3-1+lenny1
libqt4-sql-odbc — 4.4.3-1+lenny1
libqt4-script — 4.4.3-1+lenny1
libqtgui4 — 4.4.3-1+lenny1
libqt4-dev — 4.4.3-1+lenny1
libqt4-gui — 4.4.3-1+lenny1
libqt4-network — 4.4.3-1+lenny1
libqt4-designer — 4.4.3-1+lenny1
libqt4-assistant — 4.4.3-1+lenny1
qt4-qtconfig — 4.4.3-1+lenny1
libqt4-opengl-dev — 4.4.3-1+lenny1
libqt4-sql-mysql — 4.4.3-1+lenny1
libqt4-xmlpatterns — 4.4.3-1+lenny1
x86-64:
libqt4-sql-sqlite — 4.4.3-1+lenny1
libqt4-test — 4.4.3-1+lenny1
qt4-qtconfig — 4.4.3-1+lenny1
libqt4-script — 4.4.3-1+lenny1
libqt4-qt3support — 4.4.3-1+lenny1
libqt4-dbg — 4.4.3-1+lenny1
libqt4-sql-odbc — 4.4.3-1+lenny1
libqt4-network — 4.4.3-1+lenny1
qt4-demos — 4.4.3-1+lenny1
libqt4-opengl-dev — 4.4.3-1+lenny1
libqt4-sql-mysql — 4.4.3-1+lenny1
libqt4-gui — 4.4.3-1+lenny1
qt4-dev-tools — 4.4.3-1+lenny1
libqt4-designer — 4.4.3-1+lenny1
libqtgui4 — 4.4.3-1+lenny1
libqt4-core — 4.4.3-1+lenny1
libqt4-svg — 4.4.3-1+lenny1
libqt4-sql-psql — 4.4.3-1+lenny1
libqt4-webkit-dbg — 4.4.3-1+lenny1
libqt4-webkit — 4.4.3-1+lenny1
qt4-qmake — 4.4.3-1+lenny1
libqt4-assistant — 4.4.3-1+lenny1
libqt4-help — 4.4.3-1+lenny1
libqt4-dev — 4.4.3-1+lenny1
libqt4-opengl — 4.4.3-1+lenny1
libqt4-xmlpatterns — 4.4.3-1+lenny1
libqt4-xml — 4.4.3-1+lenny1
libqt4-sql-ibase — 4.4.3-1+lenny1
libqt4-sql-sqlite2 — 4.4.3-1+lenny1
libqtcore4 — 4.4.3-1+lenny1
qt4-designer — 4.4.3-1+lenny1
libqt4-xmlpatterns-dbg — 4.4.3-1+lenny1
libqt4-sql — 4.4.3-1+lenny1
libqt4-dbus — 4.4.3-1+lenny1
armel:
qt4-qmake — 4.4.3-1+lenny1
libqt4-help — 4.4.3-1+lenny1
libqtgui4 — 4.4.3-1+lenny1
libqt4-xmlpatterns-dbg — 4.4.3-1+lenny1
libqt4-core — 4.4.3-1+lenny1
libqt4-dev — 4.4.3-1+lenny1
qt4-dev-tools — 4.4.3-1+lenny1
libqtcore4 — 4.4.3-1+lenny1
libqt4-xmlpatterns — 4.4.3-1+lenny1
libqt4-opengl-dev — 4.4.3-1+lenny1
libqt4-sql-odbc — 4.4.3-1+lenny1
libqt4-svg — 4.4.3-1+lenny1
libqt4-sql-mysql — 4.4.3-1+lenny1
libqt4-test — 4.4.3-1+lenny1
libqt4-qt3support — 4.4.3-1+lenny1
libqt4-opengl — 4.4.3-1+lenny1
qt4-demos — 4.4.3-1+lenny1
libqt4-sql-sqlite — 4.4.3-1+lenny1
libqt4-gui — 4.4.3-1+lenny1
libqt4-sql — 4.4.3-1+lenny1
libqt4-script — 4.4.3-1+lenny1
libqt4-network — 4.4.3-1+lenny1
libqt4-webkit-dbg — 4.4.3-1+lenny1
libqt4-assistant — 4.4.3-1+lenny1
qt4-designer — 4.4.3-1+lenny1
libqt4-dbg — 4.4.3-1+lenny1
libqt4-designer — 4.4.3-1+lenny1
libqt4-sql-psql — 4.4.3-1+lenny1
libqt4-xml — 4.4.3-1+lenny1
libqt4-webkit — 4.4.3-1+lenny1
libqt4-sql-sqlite2 — 4.4.3-1+lenny1
qt4-qtconfig — 4.4.3-1+lenny1
libqt4-dbus — 4.4.3-1+lenny1
alpha:
libqt4-core — 4.4.3-1+lenny1
libqt4-dbus — 4.4.3-1+lenny1
libqt4-svg — 4.4.3-1+lenny1
libqt4-sql-psql — 4.4.3-1+lenny1
qt4-dev-tools — 4.4.3-1+lenny1
libqt4-webkit-dbg — 4.4.3-1+lenny1
libqt4-network — 4.4.3-1+lenny1
libqt4-dbg — 4.4.3-1+lenny1
libqtgui4 — 4.4.3-1+lenny1
libqt4-help — 4.4.3-1+lenny1
libqtcore4 — 4.4.3-1+lenny1
libqt4-sql-sqlite2 — 4.4.3-1+lenny1
libqt4-webkit — 4.4.3-1+lenny1
libqt4-xmlpatterns-dbg — 4.4.3-1+lenny1
libqt4-assistant — 4.4.3-1+lenny1
libqt4-qt3support — 4.4.3-1+lenny1
qt4-qmake — 4.4.3-1+lenny1
qt4-qtconfig — 4.4.3-1+lenny1
libqt4-dev — 4.4.3-1+lenny1
qt4-demos — 4.4.3-1+lenny1
libqt4-xmlpatterns — 4.4.3-1+lenny1
libqt4-opengl — 4.4.3-1+lenny1
libqt4-xml — 4.4.3-1+lenny1
libqt4-sql-odbc — 4.4.3-1+lenny1
libqt4-gui — 4.4.3-1+lenny1
libqt4-script — 4.4.3-1+lenny1
libqt4-designer — 4.4.3-1+lenny1
libqt4-sql-sqlite — 4.4.3-1+lenny1
qt4-designer — 4.4.3-1+lenny1
libqt4-test — 4.4.3-1+lenny1
libqt4-opengl-dev — 4.4.3-1+lenny1
libqt4-sql — 4.4.3-1+lenny1
libqt4-sql-mysql — 4.4.3-1+lenny1
ia64:
libqt4-xmlpatterns — 4.4.3-1+lenny1
libqt4-assistant — 4.4.3-1+lenny1
libqtgui4 — 4.4.3-1+lenny1
libqt4-gui — 4.4.3-1+lenny1
libqt4-test — 4.4.3-1+lenny1
libqt4-webkit-dbg — 4.4.3-1+lenny1
libqtcore4 — 4.4.3-1+lenny1
qt4-designer — 4.4.3-1+lenn
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2009-2700. CVE-2009-1713. CVE-2009-1725. CVE-2009-0945. CVE-2009-1687. CVE-2009-1690. CVE-2009-1698. CVE-2009-1699. CVE-2009-1711. CVE-2009-1712. DSA-1988. ID:1402580.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1988/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1687
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1690
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-0945
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1698
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1699
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-2700
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1711
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1713
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1725
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1712

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *